package com.atguigu.log.annotation;

import com.atguigu.log.aspect.LogAspect;
import org.springframework.context.annotation.Import;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

// 开启动类中开启包扫描也可以，
// 如果不想这样写可以按照下面定义一个切面类，
// 之后在SpringBoot中加入这个注解，让其扫描到
@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Import(value = LogAspect.class)
public @interface EnableLogAspect {
}